/*
Theme Name: Nmaseda
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.5.8
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/


/*

TABLE OF CONTENTS

1. Custom CSS
2. IP styles
3. MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css
  
*/


/* Global */


/*******************************************************
 *
 * 2. Custom CSS
 *
 *******************************************************/


/* Global */
.error404 .ip-banner,
.error404 p#breadcrumbs {
    display: block !important;
}

.error404 p#breadcrumbs {
    padding-left: 5%;
}

body {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    background: #fff;
    color: #000;
    margin: 0;
    /* Remove the comment from line 85 to 86 if the font issue in safari occurs */
    /* -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
}

.ease,
.nav li a,
.nav .sub-menu,
.nav .sub-menu a,
.hci a,
.gtrans-wrap #gtranslate_selector,
.hql a,
.cta-item .cta-item-overlay::before,
.fp-item:not(.fp-title):not(.fp-qs)::before,
.fp-item .fp-detail,
.ftr-ci a,
.ftr-ql a,
.ftr-menu a,
.ftr-copyright p a {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.ease-line,
.nav>li>a {
    position: relative;
}

.ease-line::after,
.nav>li>a::after {
    content: "";
    position: absolute;
    bottom: -7px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: currentColor;
    -webkit-transform-origin: right;
    transform-origin: right;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
    transition: -webkit-transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.ease-line:hover::after,
.nav>li>a:hover::after {
    -webkit-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.outer {
    /* overflow: hidden; */
    position: relative;
}

.container {
    width: 100%;
    max-width: 1171px;
    position: relative;
}

.container::before,
.container::after {
    clear: both;
    content: '';
    display: none;
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background: #00fcff;
}

.container::before {
    left: 0;
}

.container::after {
    right: 0;
}

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.site-heading {
    font-family: "Playfair Display", serif;
    font-size: 48px;
    color: #1e1d1d;
    margin-bottom: 45px;
    position: relative;
    display: inline-block;
}

.site-heading span {
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .2em;
    text-transform: uppercase;
    color: #373737;
    margin-bottom: 12px;
}

.site-heading::before,
.site-heading::after {
    clear: both;
    content: '';
    display: block;
}

.site-heading::before {
    width: 64px;
    height: 4px;
    background: #ad2033;
    position: absolute;
    bottom: 1px;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(100%);
    transform: translateX(-50%) translateY(100%);
    z-index: 2;
}

.site-heading::after {
    width: 224px;
    height: 1px;
    background: #8c6f45;
    margin: 30px auto 0;
    position: relative;
    z-index: 1;
}

.site-btn {
    display: inline-block;
    border: 2px solid #b1b0b0;
    text-transform: uppercase;
    text-align: center;
    line-height: 53px;
    color: #1d1d1d !important;
    font-size: 14px;
    font-weight: 600;
    min-width: 165px;
    letter-spacing: 0.099em;
    padding: 0 20px;
}

.site-btn:hover {
    color: #fff !important;
    background: #a39270;
    border-color: #a39270;
}

.site-btn.red {
    color: #fff !important;
    border-color: #ad2033;
    background: #ad2033;
}

.site-btn.red:hover {
    border-color: #a39270;
    background: #a39270;
}

.slick-slide,
.slick-slide * {
    outline: none !important;
}

.mob-logo {
    overflow: hidden;
    background: #000;
    padding-top: 52px;
    text-align: center;
    display: none;
}

.mob-logo img {
    height: 50px;
    margin: 10px auto 10px;
}

.client-phone,
.client-email,
.client-address {
    font-size: 15px;
    color: #fff;
}

.client-phone a,
.client-email a,
.client-address a {
    color: currentColor;
    font-weight: 500;
}

.client-phone i,
.client-email i,
.client-address i {
    margin-right: 10px;
}

.smi {
    font-size: 0;
}

.smi li {
    display: inline-block;
}

.smi a {
    color: #fff;
    font-size: 18px;
    padding: 0 12px;
}

.nav li {
    display: inline-block;
    position: relative;
}

.nav li a {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    display: block;
    letter-spacing: 0.035em;
    text-transform: uppercase;
}

.nav li:hover>.sub-menu {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    pointer-events: all;
    opacity: 1;
}

.nav .sub-menu {
    display: block;
    list-style: none outside none;
    margin: 0;
    pointer-events: none;
    opacity: 0;
    padding: 18px 0 0;
    position: absolute;
    width: 100%;
    min-width: 198px;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.header-fx .nav .sub-menu {
    padding-top: 29px;
}

.nav .sub-menu li {
    display: block;
    border-bottom: thin solid transparent;
}

.nav .sub-menu li:hover a {
    background: #ad2033;
}

.nav .sub-menu a {
    display: block;
    padding: 10px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    background: rgba(69, 69, 69, 0.8);
}

.nav .sub-menu .sub-menu {
    margin-left: 100%;
    padding-top: 0;
    padding-left: 1px;
    top: 0;
}

.nav>li {
    margin: 0;
    padding: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html[lang=nl] .nav li a {
    font-size: 14.5px;
}

html[lang=fr] .nav li a,
html[lang=pt] .nav li a {
    font-size: 14px;
}

html[lang=de] .nav li a {
    font-size: 13.5px;
}

html[lang=it] .nav li a {
    font-size: 15px;
}

html[lang=ru] .nav li a {
    font-size: 12.5px;
}

html[lang=es] .nav li a {
    font-size: 13px;
}

.nav>li::before {
    clear: both;
    content: '';
    display: block;
    width: 1px;
    height: 13px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.4);
}

.nav>li:first-child::before {
    display: none;
}

.nav>li>.sub-menu {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-10px);
    transform: translateX(-50%) translateY(-10px);
}

.nav>li:hover>.sub-menu {
    -webkit-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0);
    pointer-events: all;
    opacity: 1;
}

.header {
    z-index: 5;
}

.header .top-area {
    background: #000;
    padding: 20px 0;
}

.header .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header .hleft {
    margin-left: auto;
}

.header-fx {
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 6;
    -webkit-transform: translateY(-110%);
    transform: translateY(-110%);
}

.header-fx.sticky {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.sticky .site-logo {
    max-width: 346px;
    width: 100%;
}

.hci {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.hci p {
    font-size: 15px;
    color: #fff;
    letter-spacing: 0.10em;
}

.hci p * {
    display: inline-block;
    vertical-align: middle;
}

.hci p.client-email {
    margin-left: 30px;
}

.hci i {
    font-size: 12px;
    margin-right: 11px;
}

.hci i.ai-phone {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}

.hci a:hover {
    color: #ad2033;
}

.hsmi-wrap {
    margin-left: 10px;
}

.hsmi-wrap li {
    margin: 0 3px;
}

.hsmi-wrap a:hover {
    color: #ad2033;
}

#goog-gt-tt {
    display: none !important;
}

.goog-te-banner-frame {
    display: none !important;
}

.goog-te-menu-value:hover {
    text-decoration: none !important;
}

.goog-text-highlight {
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

body {
    top: 0 !important;
}

#google_translate_element2 {
    display: none !important;
}

.gtrans-wrap {
    margin-left: 15px;
}

.gtrans-wrap #gtranslate_selector {
    background: url("./images/icon-globe.png") 26px center no-repeat transparent;
    border: thin solid rgba(255, 255, 255, 0.49);
    width: 147px;
    height: 30px;
    text-align: center !important;
    color: #fff;
    font-size: 15px;
    outline: 0;
    padding-left: 5px;
    text-indent: 40px;
    cursor: pointer;
    -webkit-appearance: none;
}

html[lang=zh-CN] .gtrans-wrap #gtranslate_selector {
    width: 200px;
}

.gtrans-wrap #gtranslate_selector:hover {
    border-color: #a39270;
}

.gtrans-wrap #gtranslate_selector * {
    color: #000;
    padding-left: 5px;
}

.hql {
    font-size: 15px;
    color: #fff;
    margin-top: 15px;
}

.hql a {
    color: currentColor;
    display: inline-block;
    vertical-align: middle;
}

.hql a:not(.cu) {
    text-decoration: underline;
}

.hql a:not(.cu):hover {
    color: #ad2033;
}

.hql a.cu {
    background: #ad2033;
    line-height: 33px;
    padding: 0 22px;
    text-align: center;
    margin-right: 35px;
}

.hql a.cu:hover {
    background: #a39270;
}

.hql span {
    margin: 0 15px;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
}

.header-fx .hnav {
    padding: 9px 0;
}

.nav-area {
    background: rgba(0, 0, 0, 0.6);
}

.nav-area::before {
    clear: both;
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: -webkit-gradient(linear, right top, left top, from(#947e55), color-stop(#e4dfd2), to(#947e55));
    background: linear-gradient(to left, #947e55, #e4dfd2, #947e55);
}

.header-fx .nav-area {
    background: rgba(0, 0, 0, 0.8);
}

.header-fx .nav-area::before {
    display: none;
}

.header-fx .nav-area::after {
    clear: both;
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: -webkit-gradient(linear, right top, left top, from(#947e55), color-stop(#e4dfd2), to(#947e55));
    background: linear-gradient(to left, #947e55, #e4dfd2, #947e55);
}

#hp-slide {
    z-index: 2;
    padding-top: 120px;
}

#hp-qs {
    background: -webkit-gradient(linear, right top, left top, from(#a3916f), color-stop(#e4dfd2), to(#a3916f));
    background: linear-gradient(to left, #a3916f, #e4dfd2, #a3916f);
    padding: 40px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    /*    display: none;*/
}

.qs-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.qs-icon-wrap {
    margin-right: 30px;
}

.qs-icon-wrap i {
    font-size: 40px;
    color: #fff;
}

.qs-form {
    width: 100%;
}

.qs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1140px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.qs-col {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.qs-col.lg {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
    max-width: 179px;
}

.qs-col:first-child {
    border-left: none;
}

.qs-col:not(.lg) {
    max-width: 108px;
}

.qs-col.qs-btn-col {
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.qs-label {
    display: block;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.qs-field,
.fp-qs input,
.fp-qs .bootstrap-select button {
    background: #a49780;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    border: none;
    width: 100%;
    border: thin solid #fff;
    border-radius: 0;
    box-shadow: none !important;
    outline: none !important;
}

.fp-qs .bootstrap-select button:focus {
    outline: none !important;
}

.fp-qs .bootstrap-select button .filter-option {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px !important;
    color: #666 !important;
}

.qs-field.opt {
    padding-left: 5px;
}

#hp-qs #custom-select-two .select2-container .select2-selection__rendered {
    padding: 0;
}

.qs-field:focus {
    outline: none;
    color: #fff;
}

.qs-btn {
    background: #ad2033;
    width: 126px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
    outline: none;
    border: none;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: #fff !important;
}

.qs-btn:hover {
    color: #fff;
    background: #a39270;
}

a.qs-btn {
    margin-left: 6px;
    background: #8c7c5d;
}

#hp-cta {
    padding: 65px 50px;
}

.hp-cta-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px;
}

.cta-item {
    width: calc(20% - 5px);
    overflow: hidden;
    position: relative;
    margin: 0 2.5px;
    border-radius: 50%;
}

.cta-item:nth-child(even) .cta-item-overlay {
    background: rgba(173, 32, 51, 0.8);
}

.cta-item img {
    position: relative;
    z-index: 1;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.cta-item .cta-item-overlay {
    background: rgba(140, 124, 93, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cta-item .cta-item-overlay::before {
    background: rgba(0, 0, 0, 0.35);
    clear: both;
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.cta-item .cta-inner {
    width: 100%;
    position: relative;
    text-align: center;
    z-index: 2;
}

.cta-item span {
    font-family: "Playfair Display", serif;
    font-size: 29px;
    color: #fff;
    line-height: 1.2;
}

.cta-item:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.cta-item:hover .cta-item-overlay {
    background: transparent;
}

.cta-item:hover .cta-item-overlay::before {
    opacity: 1;
}

#hp-about {
    background: url("./images/about-bg.jpg") top center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: 1;
    padding: 95px 0 70px;
}

.about-content p {
    font-size: 16px;
    color: #484848;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 28px;
    line-height: 1.4;
}

.about-content p.fw-6 {
    font-weight: 600;
    font-size: 18px;
}

.about-content .site-btn {
    border-color: #a39270;
}

.fp-icon {
    display: block;
    width: 36px;
    height: 24px;
    margin: 0 auto 10px;
}

.fp-icon.bed {
    background: url("./images/icon-bed.png") bottom center no-repeat;
}

.fp-icon.bath {
    background: url("./images/icon-bath.png") bottom center no-repeat;
}

.fp-icon.area {
    background: url("./images/icon-area.png") bottom center no-repeat;
}

#hp-fp {
    padding: 85px 50px 75px;
    z-index: 2;
}

.fp-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -4px;
}

.fp-item {
    width: calc(33.33% - 4px);
    margin: 0 2px 6px;
    overflow: hidden;
    position: relative;
}

.fp-item.fp-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

.fp-item:not(.fp-title):not(.fp-qs)::before {
    clear: both;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.75);
    z-index: 3;
    opacity: 0;
}

.fp-item:not(.fp-title):not(.fp-qs):hover::before {
    opacity: 1;
}

.fp-item:not(.fp-title):not(.fp-qs):hover .fp-overlay {
    opacity: 1;
    visibility: visible;
}

.fp-item:not(.fp-title):not(.fp-qs):hover .fp-detail {
    -webkit-transform: translateY(105%);
    transform: translateY(105%);
}

.fp-item>img {
    position: relative;
    width: 100%;
    z-index: 1;
}

.fp-item .fp-detail {
    position: absolute;
    z-index: 2;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(163, 146, 112, 0.9);
    padding: 13px 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.fp-item .fp-detail>div:nth-child(2) {
    text-align: right;
    margin-left: auto;
}

.fp-item .fp-price {
    color: #fff;
    font-size: 31px;
    font-family: "Playfair Display", serif;
}

.fp-item .fp-address {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
}

.fp-item .fp-address span {
    font-size: 13px;
    margin-top: 5px;
    text-align: left;
    text-indent: 1px;
}

.fp-item .fp-overlay {
    margin: 15px;
    padding: 15px;
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    border: thin solid #a39270;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
}

.fp-item .fp-overlay .fp-price {
    margin-bottom: 17px;
}

.fp-item .fp-overlay .fp-address {
    font-style: italic;
    color: #b8b8b8;
    font-size: 15px;
    margin-bottom: 34px;
}

.fp-item .fp-overlay img {
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.fp-item .fp-overlay .d-flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 40px;
}

.fp-item .fp-overlay .d-flex>div {
    width: 100px;
    margin: 0 5px;
}

.fp-item .fp-overlay .d-flex span {
    font-size: 14px;
    color: #fff;
    display: block;
    text-transform: uppercase;
}

.fp-qs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    /*  display: none;*/
}

.fp-qs .qs {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 335px;
    margin: 0 auto;
}

.fp-qs .qs-col {
    max-width: 49%;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    margin-bottom: 8px;
    width: 100%;
    padding: 0;
}

.fp-qs .qs-col:nth-child(even) {
    margin-left: auto;
}

.fp-qs .qs-col.lg,
.fp-qs .qs-col.qs-btn-col {
    max-width: 100%;
}

.fp-qs .qs-field,
.fp-qs input,
.fp-qs .bootstrap-select button {
    background: #fff;
    color: #666;
    border-color: #000;
    text-transform: capitalize;
}

.fp-qs .qs-btn {
    width: 49%;
}

.fp-qs a.qs-btn {
    margin-left: 0;
}

.fp-qs button.qs-btn {
    margin-right: auto;
}

.fp-qs #custom-select-two-fp label {
    padding: 0;
}

.fp-qs #custom-select-two-fp label>.select2-container {
    width: 100% !important;
}

.fp-qs #custom-select-two-fp label>.select2-container .select2-selection__rendered {
    color: #666;
}

.select2-container {
    z-index: 1;
}

#custom-select-two .select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

#hp-adv {
    background: url("./images/adv-bg.jpg") top center no-repeat;
    background-size: 100% 509px;
    padding-top: 95px;
}

#hp-adv .site-heading {
    margin-bottom: 65px;
}

.adv-ribbon {
    background: url("./images/ribbon-bg.png") bottom center no-repeat;
    background-size: 100% 450px;
    padding: 50px 0 70px;
}

#hp-comm .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#hp-comm .row>div:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.cic-thumb {
    margin-left: -15px;
    width: calc(100% + 15px);
}

.cic-thumb img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.cic-content {
    margin-top: 100px;
    position: relative;
    z-index: 2;
    padding: 55px 0 45px 90px;
    margin-left: -80px;
    max-width: 555px;
    background: #fff;
}

.cic-content p {
    font-size: 16px;
    color: #484848;
    margin-bottom: 25px;
    line-height: 1.4;
    font-weight: 400;
}

.comm-gallery div {
    width: 25%;
}

#hp-testi {
    margin: 90px 0;
}

.icon-quote {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
}

.icon-quote::before {
    clear: both;
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #a39270;
    top: 50%;
    margin-top: -1px;
    position: absolute;
    left: 0;
    z-index: 1;
    opacity: .5;
}

.icon-quote span {
    display: inline-block;
    background: #fff;
    padding: 0 40px;
    position: relative;
    z-index: 2;
}

.icon-quote img {
    margin: 0;
}

.testi-item {
    text-align: center;
}

.testi-item div {
    padding: 0 75px;
    margin: 0 auto;
}

.testi-item p {
    text-align: center;
    font-size: 18px;
    color: #1e1d1d;
    line-height: 1.9;
    margin-bottom: 35px;
    font-weight: 400;
    font-style: italic;
}

.testi-item strong {
    font-weight: 600;
    font-size: 18px;
    color: #1e1d1d;
}

.testi-arrow {
    outline: 0;
    border: none;
    background: transparent;
    width: 50px;
    height: 50px;
    font-size: 45px;
    color: #d1c8b7;
    position: absolute;
    top: 20px;
    z-index: 3;
}

.testi-arrow.testi-prev {
    left: 0;
}

.testi-arrow.testi-next {
    right: 0;
}

.testi-arrow:hover {
    color: #ad2033;
}

.testi-btn {
    margin-top: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.testi-btn::before {
    clear: both;
    content: '';
    display: block;
    width: calc(100% - 30px);
    height: 2px;
    background: #a39270;
    bottom: 30px;
    margin-top: -1px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: .5;
    z-index: 1;
}

.testi-btn .site-btn {
    background: #fff;
    position: relative;
    z-index: 2;
    border-color: #a89878;
}

.testi-btn .site-btn:hover {
    border-color: #a39270;
    background: #a39270;
}

.footer {
    background: url("./images/footer.jpg") top center no-repeat;
    background-size: cover;
    position: relative;
    padding: 65px 0 35px;
}

.footer hr {
    border-color: #a39270;
    border-width: thin;
    opacity: .3;
    margin-top: 65px;
    margin-bottom: 35px;
}

.ftr-logo img {
    opacity: .8;
}

.ftr-logo img:hover {
    opacity: 1;
}

.ftr-ci {
    font-size: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 40px;
}

.ftr-ci p {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin: 10px 19px;
    letter-spacing: .015em;
}

.ftr-ci p * {
    font-weight: 400;
    color: inherit;
}

.ftr-ci p.client-address {
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 370px;
    line-height: 1.3;
    text-align: left;
}

.ftr-ci i {
    font-size: 12px;
    color: #a39270;
    display: inline-block;
}

.ftr-ci i.ai-phone {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}

.ftr-ci i.ai-font-location-c {
    font-size: 18px;
    position: relative;
    top: 2px;
}

.ftr-ci a:hover {
    color: #a39270;
}

.ftr-smi {
    margin-top: 25px;
    margin-bottom: 50px;
}

.ftr-smi li {
    margin: 0 10px;
}

.ftr-smi a {
    font-size: 28px;
    color: #a39270;
}

.ftr-smi a:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    color: #fff;
}

.ftr-ql {
    font-size: 18px;
    color: #fff;
}

.ftr-ql span {
    display: inline-block;
    margin: 0 10px;
}

.ftr-ql a {
    display: inline-block;
    text-transform: capitalize;
    text-decoration: underline;
    color: currentColor;
}

.ftr-ql a:hover {
    color: #a39270;
}

.ftr-menu {
    margin-bottom: 20px;
}

.ftr-menu .fnav {
    font-size: 0;
}

.ftr-menu li {
    display: inline-block;
    margin: 0 22px;
}

.ftr-menu a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    letter-spacing: .050em;
}

.ftr-menu a:hover {
    color: #a39270;
}

.ftr-menu .sub-menu {
    display: none;
}

.ftr-copyright p {
    font-size: 13px;
    letter-spacing: 0.015em;
    color: #ababab;
    font-weight: 300;
}

.ftr-copyright p a:hover {
    color: #a39270;
}

img.mls {
    float: right;
}

.ada_icon {
    font-size: 0;
    margin-top: 20px;
}


/*******************************************************
 *
 * 3. IP Styles
 *
 *******************************************************/

.ip-banner {
    position: relative;
    width: 100%;
}

.ip-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
}

.ip-banner canvas {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 250px;
    background-color: #f9f7f7;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ip-banner .container {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

.ip-banner h1 {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.7;
}

.ip-banner h1 span {
    display: block;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.01em;
}


/* Adjust minimum height of page area */

#content-sidebar,
#content-full {
    min-height: 500px;
    margin-top: 20px;
}


/** Adjust width of content columns **/

#content-sidebar #content {
    width: 67.08%;
}

#content-full #content {
    width: 100%;
}


/* Adjust width of sidebar */

.sidebar {
    width: 30.83%;
}


/* fullwidth template */

.page-template-template-fullwidth #content {
    padding-left: 15px;
    padding-right: 15px;
}

.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
    margin-left: -15px;
    margin-right: -15px;
}


/* Adjust line height of page elements */

#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
    line-height: 1.7;
}


/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */

#content .entry-title,
#content .archive-title {
    font-family: "Playfair Display", serif;
    font-weight: normal;
    font-size: 32px;
}


/* Styles for category/archive/search/etc subheadings (h2) */

#content .archive-subtitle {
    font-family: "Playfair Display", serif;
    font-weight: normal;
    font-size: 28px;
}


/* contact us */

.cu-ai-contact-wrap .aidefcf-cl2 span:first-child {
    float: none;
    width: 100%;
}

.cu-ai-contact-wrap .aidefcf-cl2 label {
    float: right;
    width: 48.70%;
    position: relative;
}

.cu-ai-contact-wrap .aidefcf-cl2 label:first-child {
    float: left;
    width: 48.70%;
}

#content .links-are-red a {
    color: #ad2033
}

#content .links-are-red a:hover {
    color: #000;
}


/*Custom Button*/

.text-blue-1 {
    color: #0000FF;
    font-weight: 700;
    text-decoration: underline !important;
}

.text-blue-1:hover>.red-hover {
    color: #C9252C;
    text-decoration: underline;
}

.text-blue-2,
.red-hover {
    color: #0000FF;
    font-weight: 700;
}

.red-hover:hover {
    color: #C9252C;
    text-decoration: underline;
}

.text-blue-1:hover,
.text-blue-2:hover {
    color: #0000FF;
    text-decoration: underline !important;
    text-decoration-color: #C9252C !important;
}

.btn-inline {
    display: inline-block;
}


/*Custom Page*/

.custom-page-title {
    color: #AD2033;
}

.custom-page-subtitle {
    color: #AD2033;
    text-decoration: underline;
}

.lease-term-title {
    font-weight: 900;
    text-shadow: 1px 0 #000;
    letter-spacing: 1px;
}


/* MARKET REPORTS */

.ip-market-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-market-left {}

.ip-market-left li a {
    color: #ad2033;
    text-decoration: underline;
}

.ip-market-left li a:hover {
    opacity: 0.8;
}

.kv-filters-save-hotsheet.collapse.in,
.kv-filters-get-shortcode.collapse.in {
    display: block;
}


/* COMMUNITY IMPACT PAGE */

.page-id-682 #content .entry {
    font-size: 15px;
}

.ip-iframe-wrap {
    text-align: center;
}


/* CONTACT FORMS */

#content .entry .aidefcf-cl3 span.preferredcity,
#content .entry .aidefcf-cl2 span.minbedrooms {
    float: left;
}

#content .entry .aidefcf-cl3 span.zip,
#content .entry .aidefcf-cl2 span.baths {
    float: right;
}


/* CENTER ELEMENTS */

.ip-center-wrap {
    text-align: center;
}

.grecaptcha-badge {
    z-index: 999;
}


/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */

.wpcf7 form .wpcf7-response-output {
    text-align: center;
}

.mobile.safari-true .embed-responsive>div,
.mobile.safari-true .embed-responsive>div>div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    border: 0;
}

a.btn-inline.mid-btn {
    margin: 10px 10px -2px;
}

.kv-detail-v2-slider-controls i {
    font-style: normal !important;
}

.kv-detail-v2-slider .kv-modal-dialog {
    position: absolute;
    right: 0;
    left: 0;
}

.kv-detail-v2-slider-photo img {
    max-height: 80vmin;
    max-width: 100%;
    width: 100%;
}

.kv-modal-open #inner-page-wrapper {
    z-index: unset;
}

.kv-properties-search .kv-filters .kv-multiple-select-search-container {
    padding-left: 0;
}

.kv-properties-search .kv-multiple-select-search-container input[type="text"] {
    padding-left: 10px;
}

.post-page-market-report .kv-multiple-select-search-container input[type="text"] {
    height: 34px;
    padding-left: 10px;
}

.post-page-market-report .kv-multiple-select-search-container {
    padding-left: 0;
}

.kv-mr-listings-container .kv-mr-listings-row-body .mostExpensiveImage {
    max-width: 100%;
}

.kv-mortgage-calculator-sidebar-image img {
    max-width: 100%;
}

.kv-properties-container.kv-layout-card .kv-property-column .property-content .filter-header {
    margin-bottom: 30px;
}

.kv-properties-container.kv-layout-card .kv-property-column .property-content .kv-property-filters-container {
    width: auto !important;
    margin-left: auto;
}

#kvcoreidx-properties-search {
    margin-bottom: 0;
}

.kv-properties-container.kv-layout-card .kv-property-column .property-content .kv-property-filters-container {
    margin-top: -70px !important;
}

.kv-form-group-search {
    padding: 0;
    position: relative;
    width: 184px;
}

.kv-form-group-search input#kv-team-member-filters-search {
    padding: 0 0 0 33px !important;
}

.kv-form-group-search label {
    position: absolute;
    left: 10px;
}

#kvcoreidx-properties-page .kv-property-filters>.kv-form-group.kv-form-with-container .kv-filters-gridmap-column {
    border: 0;
}

#kvcoreidx-properties-page .kv-map-grey-area-filters .kv-filters-market-report-link {
    bottom: 50%;
    transform: translateY(50%) translateZ(0);
}

.kv-agent-profile-v2-contact ul.kv-list-bar.kv-list-bar-no-border li:nth-child(2) {
    display: none;
}

.aios-custom-ihomefinder-results-template #inner-page-wrapper>.container,
.aios-custom-ihomefinder-details-template #inner-page-wrapper>.container {
    width: 100% !important;
    max-width: 100% !important;
}

#hp-qs button.btn.dropdown-toggle.btn-default {
    background: #a49780;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    border: none;
    width: 100%;
    border: thin solid #fff;
    border-radius: 0;
    box-shadow: none !important;
    outline: none !important;
}

.fp-item.fp-qs {
    overflow: unset !important;
}

.post-page-agents #agents-results .agents-list {
    margin-top: 0;
}

.post-page-agents #content .entry-title {
    margin: 0;
    line-height: 1;
}

.bootstrap-select.btn-group .dropdown-menu.inner {
    max-height: 260px !important;
}

#areaPickerClearAll .glyphicon.glyphicon-remove-circle {
    color: #fff !important;
}

#ihf-main-container.ihf-modal-container .modal input[type=password] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none !important;
    box-shadow: none !important;
    display: block;
    width: 100%;
    height: 40px;
    font-size: 15px;
    font-weight: 400;
    border: none !important;
    border-bottom: 1px solid #a5a5a5 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    color: #636363;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
}

#content .sitemap-list li.page-item-26729 {
    display: none;
}